Subject: Re: [PATCH v2 00/21] Convert hwmon documentation to ReST

From: Jonathan Corbet <[email-masked]>
Date: Tue, 16 Apr 2019 14:19:49 -0600

On Fri, 12 Apr 2019 20:09:16 -0700
Guenter Roeck <[email-masked]> wrote:

> The big real-world question is: Is the series good enough for you to accept,
> or do you expect some level of user/kernel separation ?

I guess it can go in; it's forward progress, even if it doesn't make the
improvements I would like to see.

The real question, I guess, is who should take it.  I've been seeing a
fair amount of activity on hwmon, so I suspect that the potential for
conflicts is real.  Perhaps things would go smoother if it went through
your tree?

Thanks,

jon